Subject: Re: Overtime
From: Sachin Gupta <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 7 Aug 2018 17:50:20 +0530 (IST)

I had discussed with Virat and he told me for the overtime breakdown I need to contact you - please provide the details. 

From: "sachin gupta" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Sunday, 5 August, 2018 15:25:29 
Subject: Overtime 

Dear Ashish Ji, 

Thank you for all your support and co-operation for providing the Over Time. I would request you to please provide the calculation done for the overtime as per my calculation I received approx. Rs. 1000/- less in the OT. If the discrepancy is there please cover the same in the coming month salary. As OT is done for some family problems. 

Thank you, 

Sachin Gupta